Debian Bug report logs - #730298
ITP: tryton-modules-bank -- Bank Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sat, 23 Nov 2013 19:09:02 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-bank/3.0.1-1

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#730298; Package wnpp. (Sat, 23 Nov 2013 19:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sat, 23 Nov 2013 19:09:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-bank -- Bank Module for the Tryton Application Platform
Date: Sat, 23 Nov 2013 20:02:33 +0100
[Message part 1 (text/plain, inline)]
X-Debbugs-CC: debian-devel@lists.debian.org
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-bank
  Version         : 3.0.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/3.0/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Bank Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module adds the possibility to define banks and bank accounts.


This package is another base module published by the Tryton project.
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Fri, 28 Feb 2014 10:03:29 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Fri, 28 Feb 2014 10:03:29 GMT) Full text and rfc822 format available.

Message #10 received at 730298-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 730298-close@bugs.debian.org
Subject: Bug#730298: fixed in tryton-modules-bank 3.0.1-1
Date: Fri, 28 Feb 2014 10:00:21 +0000
Source: tryton-modules-bank
Source-Version: 3.0.1-1

We believe that the bug you reported is fixed in the latest version of
tryton-modules-bank, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730298@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-bank package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 11 Dec 2013 12:59:48 +0100
Source: tryton-modules-bank
Binary: tryton-modules-bank
Architecture: source all
Version: 3.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-bank - Tryton Application Platform (Bank Module)
Closes: 730298
Changes: 
 tryton-modules-bank (3.0.1-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.1.
 .
 tryton-modules-bank (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-bank (3.0.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #730298).
Checksums-Sha1: 
 3c31469986f62953467e38e0fed21433389a8594 1745 tryton-modules-bank_3.0.1-1.dsc
 362f137b37307c31288c20e5e721ae5a9d986f10 18976 tryton-modules-bank_3.0.1.orig.tar.xz
 b9be732a2fa6b98b2e3c152c962c84c910750dcf 9284 tryton-modules-bank_3.0.1-1.debian.tar.xz
 1bda2cca7a472779315459574d594844a7611041 9782 tryton-modules-bank_3.0.1-1_all.deb
Checksums-Sha256: 
 7e85da0681a3bbbe910e8c94136f911e41a6dbf1aace2e1258b9282226ea2cfd 1745 tryton-modules-bank_3.0.1-1.dsc
 615d8f5f86e2b1b9a2509da5a24c76a0c01e48e9bf723d2be8b315c50e22099e 18976 tryton-modules-bank_3.0.1.orig.tar.xz
 101e19b11f2e79a708242faa190638a42d21a7f8632cbe895fb1361436a80205 9284 tryton-modules-bank_3.0.1-1.debian.tar.xz
 bd9f838b5719d92c4a448736155c3a928ba61f47e19e56c8b9a18bae4f613663 9782 tryton-modules-bank_3.0.1-1_all.deb
Files: 
 7659a99af69ddedb3e4c788a66b20f67 1745 python optional tryton-modules-bank_3.0.1-1.dsc
 e90a65cb8974199a5b54fb946401cc0d 18976 python optional tryton-modules-bank_3.0.1.orig.tar.xz
 bbf2d4ec7d72ad5c1f72d6e31b99ba00 9284 python optional tryton-modules-bank_3.0.1-1.debian.tar.xz
 da856b8b98bf8c5775cbe349b0270a64 9782 python optional tryton-modules-bank_3.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTDyA8AAoJEAOIHavrwpq526wH/i/ThX8BiXvVfM3ZXG3BzfR1
D5BSAB0OLen2tZuRdDMwfpvH0T10xkVwdP+UIvgpRu7BK+IMjFPDR9ACdFCSguA5
CP2mrKUuPAY+l0adMrWoCO2HUULd6KCVYQxQXDFQ6OigswT0w0PcMyCu3FfkL81m
7/niPN1spObiqXZkhS+aA5F36JvM3lD+3Nhi0qjT3VN3MVwCmYgiZ6COgdf/Dum7
ngA9dPBXZyPW4Guf6Sxb5fnTiXBek1DBnSqG7ohcXG2hA8MYAgbSoxCPCd9RrGOr
cu1rbrDVHPtaCxnQ44fEfYToGhvsROHiIuJlNQO1T49vGS/LX191z77EfDz/VWU=
=14Uv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Mar 2014 07:32:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:09:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.